Searching
..

Click anywhere to stop

KLA48634
OSI vulnerability in Apache Tomcat

Обновлено: 25/01/2024
Дата обнаружения
23/02/2023
Уровень угрозы
Warning
Описание

Information disclosure vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to obtain sensitive information.

Пораженные продукты

Apache Tomcat 9.x earlier than 9.0.72

Решение

Update to the latest version
Tomcat 9.0 Software Downloads

Первичный источник обнаружения
Fixed in Apache Tomcat 9.0.72
Оказываемое влияние
?
OSI 
[?]

SB 
[?]

RLF 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2023-287084.3Warning
Узнай статистику распространения уязвимостей в твоем регионе